@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.btCI9oWRltU:before {
  content: "\e000";
}
.Yb8sUuSQAA:before {
  content: "\e001";
}
.xiaL7gGb:before {
  content: "\e002";
}
.f9Mml1G2A:before {
  content: "\e003";
}
.TVPrZI:before {
  content: "\e004";
}
.fsPKo6P:before {
  content: "\e005";
}
.nkkf4em:before {
  content: "\e006";
}
.R11K9O:before {
  content: "\e007";
}
.fDFrdqldK:before {
  content: "\e008";
}
.F7e8uQwbf:before {
  content: "\e009";
}
.Re6LIb:before {
  content: "\e00a";
}
.tta9VKY7:before {
  content: "\e00b";
}
.ec6gQg:before {
  content: "\e00c";
}
.IJhazk0:before {
  content: "\e00d";
}
.Z81qfGKaJbh:before {
  content: "\e00e";
}
.Sdx4gPypYV:before {
  content: "\e00f";
}
.dx5CXy4n:before {
  content: "\e010";
}
.Cb4yi9xs:before {
  content: "\e011";
}
.o2rRcI:before {
  content: "\e012";
}
.lYsek98hbU:before {
  content: "\e013";
}
.TjunWAbl:before {
  content: "\e014";
}
.yt1Kk2Rh:before {
  content: "\e015";
}
.yirRR4:before {
  content: "\e016";
}
.eIi7yK7do:before {
  content: "\e017";
}
.vgGf5nO:before {
  content: "\e018";
}
.e3QX0A:before {
  content: "\e019";
}
.GRQdLfYJMT:before {
  content: "\e01a";
}
.tQH8aC:before {
  content: "\e01b";
}
.J64Vl8:before {
  content: "\e01c";
}
.dzItKEMeETR:before {
  content: "\e01d";
}
.jMBTtS3d3Qp:before {
  content: "\e01e";
}
.vgcdaJ8H:before {
  content: "\e01f";
}
.pbiIEtRby:before {
  content: "\e020";
}
.TARNOf0LKAe:before {
  content: "\e021";
}
.Cwt41K2pkM:before {
  content: "\e022";
}
.f6T7bCXdUHT:before {
  content: "\e023";
}
.RBpRzId4at:before {
  content: "\e024";
}
.O8tV7xrDMa8:before {
  content: "\e025";
}
.whjBDw9:before {
  content: "\e026";
}
.JcsyPi:before {
  content: "\e027";
}
.Z0T1GLru:before {
  content: "\e028";
}
.OEwhrMmbG:before {
  content: "\e029";
}
.HwcU6Vy:before {
  content: "\e02a";
}
.f1TmuiciQ:before {
  content: "\e02b";
}
.tcnA3aLjGG:before {
  content: "\e02c";
}
.TKUoin:before {
  content: "\e02d";
}
.JHBLvU:before {
  content: "\e02e";
}
.WT1o8gaZ1:before {
  content: "\e02f";
}
.LAUbr10U:before {
  content: "\e030";
}
.f8G05WOh:before {
  content: "\e031";
}
.GGVdL5NZ0:before {
  content: "\e032";
}
.wiKYgal:before {
  content: "\e033";
}
.uRnjolh:before {
  content: "\e034";
}
.WahZzYN8:before {
  content: "\e035";
}
.hhjaDtNIT:before {
  content: "\e036";
}
.vMdcHhDeZP:before {
  content: "\e037";
}
.nDcseekKA:before {
  content: "\e038";
}
.DWtIldiBh:before {
  content: "\e039";
}
.hi0KyLb:before {
  content: "\e03a";
}
.sWRGA7u:before {
  content: "\e03b";
}
.yGRO2kQcHe:before {
  content: "\e03c";
}
.n0c7QN:before {
  content: "\e03d";
}
.WxrafsKm:before {
  content: "\e03e";
}
.bdHwAlb:before {
  content: "\e03f";
}
.SejfLQz0644:before {
  content: "\e040";
}
.Vh8sIHvg:before {
  content: "\e041";
}
.NCc7ttvVaF:before {
  content: "\e042";
}
.pQQd7VQV:before {
  content: "\e043";
}
.T94WdMos6lh:before {
  content: "\e044";
}
.ucFX7VyXZ:before {
  content: "\e045";
}
.wm9JBmizeFb:before {
  content: "\e046";
}
.DvdnLfWj:before {
  content: "\e047";
}
.fZQbx002A:before {
  content: "\e048";
}
.OucHNZ:before {
  content: "\e049";
}
.nYqbRiJv:before {
  content: "\e04a";
}
.y7nAJ0:before {
  content: "\e04b";
}
.LA9oobAzwX:before {
  content: "\e04c";
}
.uf7zsqNidL:before {
  content: "\e04d";
}
.zw7ZBE:before {
  content: "\e04e";
}
.CwA69xS:before {
  content: "\e04f";
}
.eBqdKjNfv:before {
  content: "\e050";
}
.t0afh1wfShD:before {
  content: "\e051";
}
.E4Oyv3W81Y2:before {
  content: "\e052";
}
.wI1ZSSZ:before {
  content: "\e053";
}
.kpoXve:before {
  content: "\e054";
}
.e0CcjiAQb:before {
  content: "\e055";
}
.b3bPoS:before {
  content: "\e056";
}
.HMoBpg:before {
  content: "\e057";
}
.alzyisjtH:before {
  content: "\e058";
}
.kbMrlt:before {
  content: "\e059";
}
.H0uU5s:before {
  content: "\e05a";
}
.znYffp3eo:before {
  content: "\e05b";
}
.zQTMVo:before {
  content: "\e05c";
}
.vPsPIzWOlK:before {
  content: "\e05d";
}
.Zgkpaa:before {
  content: "\e05e";
}
.Cl0WgkVKX:before {
  content: "\e05f";
}
.nJz3ERsM:before {
  content: "\e060";
}
.Qil0htRAbF:before {
  content: "\e061";
}
.mIYeB8wY9:before {
  content: "\e062";
}
.eIdrA4t1Gp:before {
  content: "\e063";
}
.czXC7i:before {
  content: "\e064";
}
.bDQLHf6b:before {
  content: "\e065";
}
.HEl4rz:before {
  content: "\e066";
}
.yCczcWCpE:before {
  content: "\e067";
}
.bl0dVJYLVg:before {
  content: "\e068";
}
.JWxLnRdcew:before {
  content: "\e069";
}
.qPlIXt8vDF1:before {
  content: "\e06a";
}
.N0WekSlJYzr:before {
  content: "\e06b";
}
.QQOVlOB67S:before {
  content: "\e06c";
}
.SeDyNFP:before {
  content: "\e06d";
}
.ldDwaiul6I:before {
  content: "\e06e";
}
.Z2R5eBlT:before {
  content: "\e06f";
}
.nGHd1F:before {
  content: "\e070";
}
.mKUIzZntnKQ:before {
  content: "\e071";
}
.V5HPZU:before {
  content: "\e072";
}
.Z0EzMsVcM:before {
  content: "\e073";
}
.fWKwJU:before {
  content: "\e074";
}
.e3KE4XfjUy:before {
  content: "\e075";
}
.pTbjqiv8J7:before {
  content: "\e076";
}
.jH4xsLJgzB:before {
  content: "\e077";
}
.MsCtlz:before {
  content: "\e078";
}
.GQzRgdxFO:before {
  content: "\e079";
}
.uATZoSEuzl:before {
  content: "\e07a";
}
.ilKs2wWc:before {
  content: "\e07b";
}
.iPxItrl:before {
  content: "\e07c";
}
.gTFoThxFuk:before {
  content: "\e07d";
}
.aJfFUXSPrx:before {
  content: "\e07e";
}
.SuYJqU2DnLr:before {
  content: "\e07f";
}
.ECU9Pyu:before {
  content: "\e080";
}
.Ivfh9U:before {
  content: "\e081";
}
.kxtkptHOdV2:before {
  content: "\e082";
}
.Yp2I5t26aF:before {
  content: "\e083";
}
.XvD2KqSuM:before {
  content: "\e084";
}
.xOGHzx:before {
  content: "\e085";
}
.eUiuROXqUr:before {
  content: "\e086";
}
.Ba2oxLdSz80:before {
  content: "\e087";
}
.DlILd3Z3NZS:before {
  content: "\e088";
}
.SVvYCGNyLV:before {
  content: "\e089";
}
.AQlmaz8:before {
  content: "\e08a";
}
.tR87Zui7N1:before {
  content: "\e08b";
}
.zfAyREcjRd:before {
  content: "\e08c";
}
.HSlxM6r:before {
  content: "\e08d";
}
.nCAdWseeslX:before {
  content: "\e08e";
}
.rZNpt4UVsmf:before {
  content: "\e08f";
}
.FPjW6H:before {
  content: "\e090";
}
.MZ4EABOSD:before {
  content: "\e091";
}
.N3WBZr:before {
  content: "\e092";
}
.mswcsdyso:before {
  content: "\e093";
}
.rgk4eZpQ:before {
  content: "\e094";
}
.yp6zE1y:before {
  content: "\e095";
}
.BNWC1ep:before {
  content: "\e096";
}
.gPy4Eu7ac:before {
  content: "\e097";
}
.zBkR55m4FgL:before {
  content: "\e098";
}
.RQ6KKGUyH:before {
  content: "\e099";
}
.Tr8be9xUWgd:before {
  content: "\e09a";
}
.hC4cNxmA:before {
  content: "\e09b";
}
.sgrvvO8Tei:before {
  content: "\e09c";
}
.mGmFFsFse5O:before {
  content: "\e09d";
}
.hsA8biHwbT:before {
  content: "\e09e";
}
.HsYCxnST:before {
  content: "\e09f";
}
.wnRlVtH:before {
  content: "\e0a0";
}
.EFf3PPP3:before {
  content: "\e0a1";
}
.YHWl5VyY:before {
  content: "\e0a2";
}
.ld2vNW:before {
  content: "\e0a3";
}
.RgyXla:before {
  content: "\e0a4";
}
.SP8mqU3Bb:before {
  content: "\e0a5";
}
.aoP7ZiSOU4:before {
  content: "\e0a6";
}
.o55wSiK1ewr:before {
  content: "\e0a7";
}
.CnmL7UwboB:before {
  content: "\e0a8";
}
.rGYnqRWqF1:before {
  content: "\e0a9";
}
.ZGjUJuvL:before {
  content: "\e0aa";
}
.Barpp5AT9iB:before {
  content: "\e0ab";
}
.WmHN5XP:before {
  content: "\e901";
}
.evHIehW:before {
  content: "\e902";
}
.SQLyXzN2U9:before {
  content: "\e903";
}
.TTQKiglGo:before {
  content: "\e904";
}
.v6mwsgQ3qED:before {
  content: "\e905";
}
.pbGxEzAQ:before {
  content: "\e906";
}
.e1LbFJbmN:before {
  content: "\e907";
}
.uFwZQT2c:before {
  content: "\e908";
}
.iU472H5g:before {
  content: "\e909";
}
.KHko5ijGqX:before {
  content: "\e90a";
}
.SW0Wg8:before {
  content: "\e90b";
}
.LBtEZrO:before {
  content: "\e90c";
}
.yzoha6AWZef:before {
  content: "\e90d";
}
.blBYmrB:before {
  content: "\e90e";
}
.ZwXRiO:before {
  content: "\e90f";
}
.PzvHOH9KwDr:before {
  content: "\e910";
}
.Q7bNuHzb:before {
  content: "\e911";
}
.Tr4ecwc9Pz:before {
  content: "\e912";
}
.NzcwBaJ:before {
  content: "\e913";
}
.Bn5Bkt:before {
  content: "\e914";
}
.cN8YF7:before {
  content: "\e915";
}
.bDc93RGs:before {
  content: "\e916";
}
.axlk6w:before {
  content: "\e917";
}
.QtqdJ1XOg:before {
  content: "\e918";
}
.fx8iTwkMWse:before {
  content: "\e919";
}
.blXfmtiXDmc:before {
  content: "\e91a";
}
.FZvqBQfrRB:before {
  content: "\e91b";
}
.USxs9p:before {
  content: "\e91c";
}
.LeCezldf:before {
  content: "\e91d";
}
.fqG3eUz8id2:before {
  content: "\e91e";
}
.AFIvCdrhA3:before {
  content: "\e91f";
}
.mcddQS:before {
  content: "\e920";
}
.qz6Ab5:before {
  content: "\e921";
}
.b1jfujt:before {
  content: "\e922";
}
.LJnBtg:before {
  content: "\e923";
}
.JGRNRga:before {
  content: "\e924";
}
.zufvRDgJp0W:before {
  content: "\e925";
}
.V7C0q1ngFq:before {
  content: "\e926";
}
.bJgAe6xI0I:before {
  content: "\e927";
}
.b9TBgohs:before {
  content: "\e928";
}
.UKulyqoVPk8:before {
  content: "\e929";
}
.H5pmMh:before {
  content: "\e92a";
}
.lIEfPSyYQ:before {
  content: "\e92b";
}
.zi9ZHDhg:before {
  content: "\e92c";
}
.ihDHwhNjU:before {
  content: "\e92d";
}
.Kcqc8z:before {
  content: "\e92e";
}
.lsbz9Ggew:before {
  content: "\e92f";
}
.pKAWqJlk1:before {
  content: "\e930";
}
.uyKZQgL:before {
  content: "\e931";
}
.sf6YyNI:before {
  content: "\e932";
}
.iJ5ZUR:before {
  content: "\e933";
}
.WkHh82U:before {
  content: "\e934";
}
.tmUIGfQItiq:before {
  content: "\e935";
}
.Pl4Fek:before {
  content: "\e936";
}
.Fixwdk:before {
  content: "\e937";
}
.fOn87GUZlm:before {
  content: "\e938";
}
.YRgPJ7h:before {
  content: "\e939";
}
.SPhz2Eg8Xv:before {
  content: "\e93a";
}
.id8YnJyRhA:before {
  content: "\e93b";
}
.QjhRKx:before {
  content: "\e93c";
}
.UoL4C6g:before {
  content: "\e93d";
}
.KfthIZf:before {
  content: "\e93e";
}
.ydiYvr2b:before {
  content: "\e93f";
}
.x7XjL128HcW:before {
  content: "\e940";
}
.PSe6gP:before {
  content: "\e941";
}
.OTfXeIPg:before {
  content: "\e942";
}
.stNg0yqzpR:before {
  content: "\e943";
}
.UyhC1UG:before {
  content: "\e944";
}
.zN63o35llxd:before {
  content: "\e945";
}
.JszcpwEt:before {
  content: "\e946";
}
.s07YvvW:before {
  content: "\e947";
}
.oT1f7EDYe9e:before {
  content: "\e948";
}
.zFjv2qdrt7f:before {
  content: "\e949";
}
.l0Kb5y7INwF:before {
  content: "\e94a";
}
.vYPTELu:before {
  content: "\e94b";
}
.MK5yec:before {
  content: "\e94c";
}
.mckjAzeS:before {
  content: "\e94d";
}
.gwlJthpeH:before {
  content: "\e94e";
}
.c4BRWEE:before {
  content: "\e94f";
}
.T8bW8tlm:before {
  content: "\e950";
}
.CPcnMJUt:before {
  content: "\e951";
}
.N6xKXNcGP9J:before {
  content: "\e952";
}
.YFeFrHa:before {
  content: "\e953";
}
.DSBY6AeyYy:before {
  content: "\e954";
}
.Szhfhc:before {
  content: "\e955";
}
.wkkwhXkUnXZ:before {
  content: "\e956";
}
.pofEnzBbd:before {
  content: "\e957";
}
.BHhPq3:before {
  content: "\e958";
}
.tJ5HIKptl:before {
  content: "\e959";
}
.hhvmqvl:before {
  content: "\e95a";
}
.Qbyeed7E:before {
  content: "\e95b";
}
.gaYYUfU7EH:before {
  content: "\e95c";
}
.Hi0X71TfC:before {
  content: "\e95d";
}
.Qu0oe0gn:before {
  content: "\e95e";
}
.tgpV0K8:before {
  content: "\e95f";
}
.UeXuVFa:before {
  content: "\e960";
}
.dIPMaaKKBLR:before {
  content: "\e961";
}
.huzNK7QbFy:before {
  content: "\e962";
}
.LTEs7fJUq6:before {
  content: "\e963";
}
.iNmqSSmo1CW:before {
  content: "\e964";
}
.J3VFm9i4:before {
  content: "\e965";
}
.viKafOelcr:before {
  content: "\e966";
}
.ZlziO1:before {
  content: "\e967";
}
.lDSQ3LFsq:before {
  content: "\e968";
}
.YV5qrgwQo:before {
  content: "\e969";
}
.z7dBakfTHc:before {
  content: "\e96a";
}
.RPeqBlzeE:before {
  content: "\e96b";
}
.V2dBo3KCI1:before {
  content: "\e96c";
}
.BYuFbRlycIT:before {
  content: "\e96d";
}
.nDgcej:before {
  content: "\e96e";
}
.hxaDHkcak:before {
  content: "\e96f";
}
.MHTrgO4omrY:before {
  content: "\e970";
}
.Sj3df5ZFH:before {
  content: "\e971";
}
.BdmaWydt:before {
  content: "\e972";
}
.ofig0e:before {
  content: "\e973";
}
.NtNvsWz:before {
  content: "\e974";
}
.W8QaXm:before {
  content: "\e975";
}
.UM8y7H4N:before {
  content: "\e976";
}
.CCHV3ev:before {
  content: "\e977";
}
.nKiRKhF:before {
  content: "\e978";
}
.JI2IVSqV:before {
  content: "\e979";
}
.siWrlJ9z:before {
  content: "\e97a";
}
.b05W0URmU:before {
  content: "\e97b";
}
.MSndGjdXMF5:before {
  content: "\e97c";
}
.uOGBywtIA:before {
  content: "\e97d";
}
.SOYPclMYfr9:before {
  content: "\e97e";
}
.bdL3hl22C:before {
  content: "\e97f";
}
